@charset "UTF-8";

#content.top {/* for Topage */
	margin: 0px;
	padding: 0px;
	width: 800px;
	background: none;
}
#content.top #main-visual {/* for Topage */
	margin: 0px;
	padding: 0px;
	width: 800px;
	border-bottom: 2px solid #E7E7E7;
	clear: both;
}
#content.top #primary {/* for Topage */
	margin: 0px;
	float: left;
	width: 505px;
	clear: both;
	padding: 20px 0px 20px 20px;
	border-top: none;
}
#content.top #secondary {/* for Topage */
	margin: 0px;
	padding: 20px 20px 20px 0px;
	float: right;
	width: 230px;
}
#provide ul li a{
  align-items: center;
  justify-content: center;
  height: 100%;
  text-decoration: none;
  text-align: center;
  color: #252525;
  font-size: .8rem;
  font-weight: bold;
  line-height: 1.3;
  padding: 10px 0;
  border: 1px solid #CCCCCC;
  box-sizing: border-box;
  background: linear-gradient(#fff,#F7F6E6);
display: inline-block;
width: 100%;
	max-width: 115px;
}
@media screen and (max-width: 900px) {
  #content.top,
  #content.top #main-visual,
  #content.top #primary,
  #content.top #secondary {
    width: 100%;
  }
  #content.top {
    padding-bottom: 20px;
    overflow: hidden;
  }
  #content.top #main-visual video {
    width: 100%;
    height: auto;
  }
  #content.top #primary,
  #content.top #secondary {
    padding: 0 20px;
  }
  #content.top #primary {
    padding-top: 20px;
  }
}
#attention {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#attention .section {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	background: #F7F7F7;
}
#attention .section h2 {
	margin: 0px 0px 10px 0px;
}
#attention .section h2 a {
  text-decoration: none;
  color: inherit;
}
#attention .section h2 a:hover {
	color: #11459C;
	/*text-decoration: underline;*/
	/*background: #D6D6D6 url(../images/bg_attention_h2_o.gif) repeat-x left top;*/
}
#attention .section img {
	float: left;
	padding: 0px;
	background: #FFFFFF;
	margin: 0px 10px 0px 0px;
	border: 1px solid #999999;
}
#attention .section p {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: 93%;
	color: #555555;
}
@media screen and (max-width: 900px) {
  #attention .section {
    border: none;
    background: none;
  }
  #attention .section p{
    background: #F7F7F7;
    border: 1px solid #DFDFDF;
    padding: 10px;
    overflow: hidden;
  }
  #attention .section img {
    border: none;
  }
}
.banner-area {
	padding-bottom: 15px;
	text-align: center;
}
#topics {
	margin: 0px;
	padding: 0px 0px 20px;
}
#topics h2 {
	margin: 0 0 6px;
}
#topics dl {
	margin: 0px 0px 0px 7px;
	padding: 0px;
	border-bottom: 1px dotted #D2CEC2;
}
#topics dl dt {
	clear: both;
	float: left;
	width: 9.5em;
	color: #666666;
	background: url(../images/arrow_l_gleen.gif) no-repeat left 1.1em;
	margin: 0px;
	padding: 8px 0px 8px 7px;
	border-top: 1px dotted #D2CEC2;
}
#topics dl dd {
	margin: 0px 0px 0px 10em;
	padding: 8px 0px 8px 0px;
	border-top: 1px dotted #D2CEC2;
	_height: 1%;
}
#topics dl dt.top,
#topics dl dd.top {
	border-top: none;
}
@media screen and (max-width: 900px) {
  #topics dl {
    border-bottom: none;
    max-height: 130px;
    overflow-y: auto;
  }
  #topics dl dt {
    float: none;
    padding-bottom: 0;
    width: 100%;
    border-top: none;
  }
  #topics dl dd {
    padding-top: 0;
    padding-left: 7px;
    margin-left: 0;
    border-top: none;
    border-bottom: 2px dotted #D6D6D6;
  }
}
#provide {
	margin: 0px;
	padding: 0px 0px 12px 0px;
}
#provide h2 {
	margin: 0px;
}
#provide ul {
	margin: 0px;
  padding: 0px;
  display: flex;
/*  flex-flow: row wrap;*/
	display:-ms-flexbox;
	flex-wrap: wrap;
}
#provide ul li {
  flex: 0 0 50%;
  min-height: 60px;
  list-style: none;
}
#provide ul li a{
  align-items: center;
  justify-content: center;
  height: 100%;
  text-decoration: none;
  text-align: center;
  color: #252525;
  font-size: .8rem;
  font-weight: bold;
  line-height: 1.3;
  padding: 10px 0;
  border: 1px solid #CCCCCC;
  box-sizing: border-box;
  background: linear-gradient(#fff,#F7F6E6);
/*display: inline-block;*/
width: 100%;
	max-width: 100%;
}
#provide ul li a:hover {
  color: #FF6600;
  background: #F7F6E6;
}
#provide ul li .sub{
  display: block;
  font-size: .8em;
}
#shobo-syutsudou {
	margin: 0px;
	padding: 0px 0px 12px 0px;
	clear:both;
	text-align: center;
}
#shobo-syutsudou img{
	max-width: 500px;
	margin: 0 auto;
}
#shobo-syutsudou h3 {
	margin: 0px;
	padding: 0px;
}
#shobo-syutsudou p {
	margin: 0px;
	padding: 7px;
	font-size: 93%;
	background: #F7F6E5;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	line-height: 1.3;
	color: #000000;
}
@media screen and (max-width: 900px) {
  #shobo-syutsudou h3 img {
    width: 100%;
    height: auto;
  }
}

#disaster-info {
	margin: 0px auto;
	padding: 0px 0px 12px 0px;
	clear:both;
	max-width: 500px;
	text-align: center;
}
#disaster-info h3 {
	margin: 0px;
	padding: 0px;
}
#disaster-info p {
	margin: 0px;
	padding: 10px;
	font-size: 93%;
	background: #F7F6E5;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	color: #000000;
}
@media screen and (max-width: 900px) {
  #disaster-info h3 img {
    width: 100%;
    height: auto;
  }
}
#disaster-tel {
	margin: 0px auto;
	padding: 0px 0px 3px 0px;
	clear:both;
		max-width: 500px;
	text-align: center;
}
#disaster-tel h3 {
	margin: 0px;
	padding: 0px;
}
#disaster-tel p {
	margin: 0px;
	padding: 10px;
	font-size: 93%;
	background: url(../images/bg_disaster_info.gif) repeat-x left top;
	border-bottom: 1px solid #A6B6D7;
	color: #333333;
	border-right: 1px solid #A6B6D7;
	border-left: 1px solid #A6B6D7;
}
@media screen and (max-width: 900px) {
  #disaster-tel h3 img {
    width: 100%;
    height: auto;
  }
  #disaster-tel p {
    background: none;
  }
}
#kids {
	margin: 0px auto;
	padding: 0px 0px 12px 0px;
	clear:both;
	max-width: 500px;
	text-align: center;
}
#kyujotai{
    margin: 0px auto;
	padding: 0px 0px 12px 0px;
	clear:both;
	max-width: 500px;
	text-align: center;
}
#kouho{
    margin: 0px auto;
	padding: 0px 0px 0px 0px;
	clear:both;
	max-width: 500px;
	text-align: center;
}
@media screen and (max-width: 900px) {
  #kids img {
    width: 100%;
    height: auto;
  }
    #kyujotai img {
        width:100%;
        height:auto;
    }
    #kouho img {
        width: 100%;
        height: auto;
    }
}

#mobile {
	margin: 0px;
	padding: 0px;
	clear:both
}
